@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Bold.woff2') format('woff2'),
        url('../fonts/Calibri-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Calibri'; margin:0; padding:0; color:#fff; font-size: 15px;  background: #002060;
}
a { color:#fff; text-decoration: none; }

h1 { font-size: 24px; text-align: center; font-weight: bold; margin:0 0 15px 0; }
h2 { font-size: 18px; text-align: left; font-weight: bold; margin:0 0 15px 0; }
*, ::after, ::before {box-sizing: border-box; }
.my-input { background: #fff; font-size: 12px; color:#000; padding:2px 4px; border:none; display: block; width: 100%; border-radius: 0; height: 20px; }
.my-select { background: #fff; font-size: 12px; color:#000; padding:2px; border:none; display: block; width: 100%; border-radius: 0; font-size: 12px; height: 20px; }

hr.hr-blank { margin-top:20px; margin-bottom: 20px; background: transparent; border:none; display: flex; }
hr.hr-blank2 { margin-top:10px; margin-bottom: 10px; background: transparent; border:none; display: flex; }

.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }


.mb-20 { margin-bottom: 20px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-8 { margin-bottom: 8px !important; }
.mb-5 { margin-bottom: 5px !important; }


.pl-10 { padding-left: 10%; }
.pl-8 { padding-left: 8%; }
.pl-5 { padding-left: 5%; }
.pr-2 { padding-right: 2%; }

.w100p { width: 100px; }
.w100 { width: 100%; }
.w70 { width: 70%; }
.w60 { width: 60%; }
.w50 { width: 50%; }
.w40 { width: 40%; }
.w35 { width: 35%; }
.w30 { width: 30%; }
.w25 { width: 25%; }
.w20 { width: 20%; }
.w10 { width: 10%; }

.main-wrapper { width: 100%; }
.main-page { width: 600px; margin:0 auto; background: #002060; padding:15px 15px 15px 30px; }

.page-row { display: flex; justify-content: flex-start; align-items: center;}

.text-flex { display: flex; justify-content: space-between; align-items: center; }

.radio-btn input[type=radio].css-checkbox {
position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

.radio-btn input[type=radio].css-checkbox + label.css-label {padding-left:20px; height:15px; display:inline-block; line-height:15px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; vertical-align:middle; cursor:pointer;
}

.radio-btn input[type=radio].css-checkbox:checked + label.css-label {background-position: 0 -15px; }
.radio-btn label.css-label {
                background-image:url('../images/radio-bg.png');
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -khtml-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
}

.add-event { position: relative; }
.add-event:before { content: ''; left:-20px; top:2px; background:url('../images/plus-icon.png') no-repeat top center; width: 13px; height: 13px; position: absolute; }

.input-doller { position: relative; }
.input-doller:before { position: absolute; left:4px; top:1px; z-index: 1; color:#000; content:"$"; font-size: 13px; }
.input-doller input { text-align: right; }

.booking-seperatly, .travel, .events, .food , .merch, .daily_travel, .trips, .other, .spend2{display: none;}

.remove-event { position: relative; }
.remove-event:before { content: ''; left:-20px; top:2px; background:url('../images/minus-icon.png') no-repeat top center; width: 13px; height: 13px; position: absolute; }

.spend2{
    background-color: #100060;
    padding-left: 5px;
    padding-right: 5px;
}

.spend-head{font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin: 10px 0 5px 0;}
.spend-wrap {background: #1E4152; padding-bottom: 5px}

.bdr-btm{border-bottom:1px solid #fff;}
.bdr-top{border-top:1px solid #fff;}
.sub-sec-head {
    font-size: 17px;
    text-align: left;
    font-weight: bold;
}
.border-t-b-10{padding: 10px 0px; border-bottom:1px solid #fff; border-top:1px solid #fff;}

.refresh-btn{border: none;
    background: #1E4152;
    padding: 6px;
    font-size: 18px;
    color: #fff; border-radius: 5px;}

.pt5 {padding-top: 5px}
#xecurrencywidget {padding-top:20px;}
.converter-wrapper {display:none;}    